
#shop {display: block; padding: 40px 0 20px; font-family:"texregular"; min-height:390px;}

#product {padding: 40px 0 60px 0; display:block;}
#product figure {display: block}
#product h1 {font-size: 30px;}
#product h2 {font-size: 15px; color: #042438; margin:6px 0}
#product h3 {color:#424242; font-size: 20px; margin-top:10px}
#product hr {margin: 30px 0; background:#ddd; height:1px; border:0}
#product p {font-family: "texregular", serif; font-style: normal; font-size:13px; line-height:22px; margin:4px 0; padding:4px 0}
#product ul {list-style:none; margin:0; padding:0}
#product li {line-height:22px}
#product .price {font-size: 30px; float:left; display:block; color:#3097d4; padding-right:15px; margin:0px 0px 10px;}
.button.cart-btn {background:#042438; color:#fff;}

.thumbs {list-style:none; margin:0; padding:0; float:right; display:block}
.mainImg {margin-bottom: 10px; margin-top:20px; display:block}

#product hr {background:#eee;}

.cart-group {
	display: block;
	border-bottom: 1px solid #eee; border-top: 1px solid #eee;
	padding: 30px; overflow:hidden; background:#fafafa; margin:30px 0;
	clear:both;
}

.cart-group input[type="number"] {
	background: #eee;
	border: 0;
	width: 70px;
	padding: 6px 10px 5px;
	color: #3b3c3d;
	font-weight: 700;
	font-family: "texregular", sans-serif;
	font-size: 18px; margin-right:10px; 
	-webkit-appearance: none;  -webkit-border-radius: 0px;
}


.cart-group input {float:left;}
.cart-group .customSelect2 {margin-top: 20px; width:280px;}

.share {display: block; padding:20px 0 0 0; overflow:hidden}
.share ul {list-style:none; margin:0; padding:0}
.share li {float:left; display:block; margin:0 7px 0 0}
.share li a {text-decoration:none; display:block}


.dashboard li {display: inline-block; margin-right:5px;}
.dashboard nav {margin:0 auto 30px;}
.dashboard ul {text-align:center}

.button-group {margin-left: 30px;}

#cart-page {min-height: 500px;}
.checkout-table {padding: 20px 0px 0px 0; display:block; overflow:hidden}
.cart-table h2, .checkout-table h2 {font-family:"texbold"; font-size:13px; padding:0}
.cart-table p {font-size: 14px; font-weight:400;}
.checkout-table h3 {font-weight: 700; padding:0 0 10px 0; font-size:14px;}
.cart-table {padding: 20px 40px 40px 0}
.right-col {float:right;}
.table-text {display: block; padding:12px 0}
.total {background: #fff; padding:20px 0 !important; color:#333; font-size:30px !important;}
.remove {text-decoration:none; display:block; font-family:"texbold"; margin:20px 0; color:#000;}
.v-center {margin:20px 0; display:block}
.qty {width: 50px; display:block; padding:5px; margin:12px 0; font-size:13px; border: 1px solid #e5e5e5; -webkit-appearance: none;  -webkit-border-radius: 0px;}
.reference {display:block; padding:5px; margin:12px 0; font-size:12px; border: 1px solid #e5e5e5; font-family:"texregular"; }

.cards {text-align:right; border-top: 1px dotted #e5e5e5; margin:20px 0 0 0}
.cards img {float:right; margin:20px 0 10px; max-width:70%;}

.cart-buttons button {}
.cart-buttons button:hover {}
.cart-buttons button.left {float:left;}

.cart-img {width:50px; height:50px; overflow:hidden; float:left; padding-right:30px; margin-right:20px; border-right: 1px solid #ddd;}
.cart-img img {width: 100%;}

.discount small {font-weight:700; font-size:11px; color:#FF2D85}

.checkout-buttons {display: block; margin:10px 0 40px 0; padding:33px 0 0 0; overflow:hidden; border-top: 1px dotted #e5e5e5;}

.info-table {border: 1px solid #e5e5e5; padding:20px; margin:0}
.info-table h3 {text-transform: uppercase; display:block; font-family:"texregular"; text-align:left; padding: 0 0 10px 0; color:#222; font-size:22px}
.info-table p {font-size: 13px; font-weight:400;}
.info-table strong {display:block; margin-top:5px;}

.cart-table .totals-table {background:none; padding: 0px;}
.totals-table {margin: 20px 0 0 0; padding:20px; background:#e8f5fd;}
.totals-table td {padding: 5px 0; font-size:12px;}
.totals-table td span {text-align:right !important; display:block}
.totals-table .total-price td {font-size: 17px; color:#042438;}
.totals-table strong {font-family:"texbold"; font-weight:normal}

.shipping-disclaimer {padding: 0 30px 0 0}
.shipping-disclaimer h4 {font-weight:400; margin:20px 0 0 0; font-size:12px; line-height:18px;}
.shipping-disclaimer h3 {font-family:"texbold"; font-weight:normal; margin:20px 0 0 0; font-size:12px; line-height:18px;}
.shipping-disclaimer p {font-size: 13px; margin-bottom:15px; line-height:23px;}
.checkout-text {padding: 20px; font-weight:400; font-size:14px;}

.checkout-form {margin: 20px 40px 40px 0; border: 1px solid #e5e5e5; overflow:hidden; padding:0 0 20px 0}
#checkout-page h2 {background: #eee; color:#042438; padding:15px 30px; font-family:"texbold"; font-size:13px;}
.login-options {display:block; overflow:hidden}
.login-options p {display:block; padding:0 30px; font-size:13px; text-decoration:none; line-height:20px;}
.login-options a strong {color: #FF2D85; font-family:"texbold"; font-weight:normal}
.login-options {padding: 30px 0 20px 0; display:block; overflow:hidden}

.shipping-table ul, .payment-method ul {margin: 30px !important}
.payment-method img {width: auto}

.input-group ul {margin: 0; padding:0; list-style:none}
.input-group li {display: block; overflow:hidden}
.input-group input, .input-group label {float:left; margin:0 10px 0 0; font-weight:300 !important}
.input-group h4 {margin: 20px 0 !important}

.billing-form {padding: 30px 30px 0 30px;}
.billing-form.login {padding: 30px 30px 0 0px !important;}
.billing-form label, .billing-form input, .general-form input, .general-form label, .checkbox label, .promo-code label {display: block;}
.billing-form div.col-sm-6, .billing-form div.col-sm-4, .billing-form div.col-sm-12, .general-form div.col-sm-12, .general-form div.col-sm-6 {margin: 0 0 15px 0}
.billing-form label, .general-form label, .checkbox label, .promo-code label {font-family:"texbold"; font-weight:normal; font-size:12px; padding:0 0 5px 0}
.billing-form label span, .general-form label span, .checkbox label span {color:red;}
.billing-form input[type="text"], .billing-form input[type="password"], .billing-form input[type="phone"], .billing-form input[type="email"], .general-form input[type="text"], .general-form input[type="password"], .general-form input[type="email"], .general-form input[type="phone"], .promo-code input {padding: 10px 1px 10px 2px; border: 1px solid #e5e5e5; width:98%; margin-bottom:5px; font-size:12px; font-weight:400; font-family: "texregular", sans-serif; font-style: normal; text-indent:10px; outline:none}
.billing-form .long, .general-form .long {width:99% !important;}
.validation{
  border:solid 1px #FF2D87 !important;
  background:#F1E7E7;
}

.billing-form small {font-weight:normal; font-size:11px; color:#adadad}
.extra-info {margin-top: 20px; display:block}

.check {margin: 10px 0}
.check label {font-weight:400; font-size:12px; padding:0; font-family: 'texregular'; font-style: normal; float:left; display:block; margin-right:8px;}
.check input {margin-top: 2px; float:left; display:block; margin-right:8px;}
.check a {color:#000}

.billing-form h3 {font-family:"texbold"; padding:12px 0 12px 0; font-size:14px; font-weight:normal; border-top: 2px solid #3097d4; border-bottom: 2px solid #3097d4; color:#3097d4}
.billing-form .check {margin: 15px 0}

.register-form {padding: 0px 0; display:block;}
.register-form small {display: block; padding:7px 0 10px 0}

.checkout-buttons .checkbox {}
.secure {float:none !important; margin-bottom:30px;}
.secure article {background: #eeeeee; -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
-khtml-border-radius: 5px; height:112px; padding:5px 0 0 0; width:100%;}

.shipping-table, .payment-method {margin: 40px 0 0 0; border: 1px solid #e5e5e5; min-height:200px; display:block; overflow:hidden}
.shipping-table {margin-right:20px; min-height:230px;}
.payment-method {margin-left:20px;}

.shipping-table ul, .payment-method ul {list-style:none; margin:0; padding:30px;}
.shipping-table ul li, .payment-method ul li {margin: 0 0 10px 0; font-size:14px; font-weight:400;}
.shipping-table label, .payment-method label {margin: 5px;}
.shipping-table input, .payment-method input {margin: 2px;}

.comments {margin: 17px 0px 0 0; width:40%; float:left;}
.comments label {font-family: "texbold", sans-serif; font-style: normal; font-size:12px; padding:0 0 5px 0; display:block}
.comments textarea, .general-form textarea {padding: 5px; border: 1px solid #e5e5e5; width:100%; min-height:100px; font-size: 13px;
font-weight: 400;
ffont-family: "texregular", sans-serif;
font-style: normal;}
.comments textarea { margin-bottom:20px}
.comments em {font-weight: 400; color:#999; font-style:normal; }

.comments input {padding: 10px 3px 10px 2px;
border: 1px solid #e5e5e5;
width: 98%;
margin-bottom: 5px;
font-size: 12px;
font-weight: 400;
font-family: "texregular", sans-serif;
font-style: normal;
text-indent: 10px;
outline: none;}

#confirm-page {padding: 20px 0 40px 0; display:block; overflow:hidden}
#confirm-page article.m-right {margin-right: 20px;}
#confirm-page article.m-left {margin-left: 20px;}
#confirm-page h3 {font-weight: 700; border-bottom: 1px solid #e5e5e5; padding:10px 0; color:#222; font-size:14px;}
#confirm-page p {font-size: 13px; font-weight:400;}
#confirm-page table {font-size: 13px; font-weight:400; line-height:20px;}
#confirm-page article {min-height: 200px;}

.message {padding:10px; border-radius:3px; margin:20px 0; font-size:14px; font-weight:700; color:#fff}
.date {font-weight:400;}

/* Changes */

.customSelect3 {
    font-family: "texbold", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    padding: 12px 22px;
    display: block;
    background: url(../img/arrow.gif) 91% no-repeat #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: -px;
    width: 87%;
    margin: 0;
    border: 1px solid #ddd;
}
.select {position:relative;}
.select:first-child .customSelect2 {margin-top:0px;}
.cart-group .customSelect3 {
    margin-top: 20px;
    width: 280px;
	margin-left:20px;
}
.cart-group .customSelect2 {margin-left:20px;}

/* TABLE Layouts */

.table thead th {
	vertical-align: bottom;
	border-bottom: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
	border-top: 1px solid #DADADA;
	padding: 10px 8px 5px 8px;
	text-transform: uppercase; font-family:"texregular"; font-size: 16px; 
}
.table thead th:last-child { border-right: 1px solid #DADADA; }
.table thead span {
	font-size: 16px;
	display: block;
}
.table td {
	border-left: 1px solid #DADADA;
	border-bottom: 1px solid #dadada;
	padding: 7px 8px;
	font-size:14px;
}
.table td .progress { margin: 0; }
.table.hover tbody tr:hover { background: #f3f3f3; }
.table td i {
	font-size: 15px;
	display: inline-block;
	text-align: center;
	width: 23px;
}
.table td:last-child { border-right: 1px solid #dadada; }
.table tr:nth-child(2n) { background: #f8f8f8; }
.table.no-strip tr:nth-child(2n) { background: transparent; }
/*No-Internal borders in thead*/
.table .no-border th { border-left: 0; }
.table .no-border tr th:first-child { border-left: 1px solid #dadada; }
/*No-Internal borders in tbody x and y*/
.table .no-border-x td { border-bottom: 0; }
.table .no-border-x tr:last-child td { border-bottom: 1px solid #dadada; }
.table .no-border-y td { border-left: 0; }
.table .no-border-y tr td:first-child { border-left: 1px solid #dadada; }
/*No-External borders general table*/
.table.no-border tr th { border-top: 0; }
.table.no-border tr th:first-child { border-left: 0; }
.table.no-border tr th:last-child { border-right: 0; }
.table.no-border tr td:first-child { border-left: 0; }
.table.no-border tr td:last-child { border-right: 0; }
.table.no-border tr:last-child td { border-bottom: 0; }

.table tbody .toggle-details { cursor: pointer; }
.table tbody .details { background: #FFF; }
.table tbody td .btn { margin-bottom: 0 !important; }

.a-right { text-align: right; }
.a-center {text-align:center;}
.a-left {text-align:left;}

dd { margin-left: 0px; }
.item-options {
	float: left;
	margin: 0; font-size:13px;
}
.item-options dt {font-family:"texbold";}
.item-options dd {
	color:#666; margin:5px 0
}

.nobr {
	min-width: 70px;
	display: block
}

/*Table Columns---*/

table .col-1, table .col-2, table .col-3, table .col-4 {
	float: none !important;
	margin: 0 !important;
}
.col3-set td.spacer { width: 3%; }
.col4-set td.spacer { width: 4%; }

/* MORE TABLES
----------------------------------------------------------------*/

td.label { font-weight: bold; }
/*Data Table---*/
.data-table {
	width: 100%;
	border: 1px solid #e5e5e5;
	border-collapse: collapse;
	font-weight:400;
}

.checkout-table .data-table {margin-bottom: 20px;}

.data-table th {
	white-space: nowrap;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	color: #333;
	
	font-family:"texbold"; font-size: 13px; font-weight:normal;
	
}

.data-table td {font-size: 13px;}
.data-table th.wrap { white-space: normal; }
.data-table th a, .data-table th a:hover { color: #fff; }
.data-table td, .data-table th { padding: 15px 20px; }
.data-table thead tr th, .data-table thead tr td {
	background: #fafbfc;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	color: #333;
}
.data-table thead tr.last th, .data-table thead tr.last td { border-bottom: 1px solid #e5e5e5 !important; }
.data-table tfoot tr td { }
.data-table tfoot td {
	border-bottom: 0;
	border-right: 1px solid #e5e5e5;
}
.data-table tbody td {
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}


.col-set {display:block; overflow:hidden}
.col-set article {font-family: "texbold", sans-serif; font-style: normal; font-weight: 400; font-size: 14px;}

.delivery {display:block; border-top:2px solid #3097d4; border-bottom:2px solid #3097d4; padding:0 0 15px 0}
.delivery h3 {font-family:"texbold"; font-size: 13px; font-weight:normal; color:#3097d4; margin:20px 0 0 0}

.promo-code {padding: 15px 0 0 0}
.pay {background: #fafafa; padding:20px; margin:15px 0; border:1px solid #eee;}
.pay h3 {font-family:"texbold"; font-size: 15px; font-weight:normal; color:#3097d4; padding:0 0 10px 0}
.notice {margin: 10px 0 0 0; line-height:19px;}

.highlight-field { color: #ff6666 !important; }
.highlight-field-border { border: solid 1px #ff6666 !important; }
